Subject: Re: Roster Current Week- Updated. & Next week Tentative
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>, ashish dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 4 Apr 2018 09:54:13 +0000

Hi,

PFA the revised roster for next two weeks. I have accommodated changes for Rishi and Yogesh. Your leaves have been accommodated as well. In the roster you made on one of the weekend days, there was only one person in the morning. I have corrected the roster. Please review to make sure that all shifts are properly covered and I have not made any mistake. On 16th April roster, I have given Suresh off on Monday. He asked for long leave which can’t be accommodated but I have tried to give him off on 15th and 16th. I feel we still have bandwidth on Wednesday in that week. Please see if you want to give an extra off to anyone on that day. You can adjust extra offs on other days also if you feel we can in both weeks’ roster.

There are other changes too given Ashish and Apoorv’s shifts. Basically I need one of the senior agents- Sanjeer, Ravi, Rama, Navreet, Tejpal or Ashish to be in the shift always for real time monitoring and to help agents. Hence I have also changed Navreet’s off in 16th April roster. Overall, I have made changes in IBD, HFL/Snap and Bombshell. Please use this sheet if you need to make further changes in IBD roster.

BTW- according to you ideally, how many people do we need on IBD on weekday and how many on the weekend in the night shift? We can assume that at least one person would be busy real time monitoring and helping agents and Apoorv would also be partially busy managing Bombshell.

I need Sankalp to do night when possible so that he gets used to the heavy flow shift and also so that he gets to see more and more scenarios which does not happen in morning. His learning curve would remain slow in the day shift.
Apoorv seems really sick and I have a feeling that he may ask for leave soon. While we still have time, let’s get Sankalp to get confident on the process under your supervision asap so that if Apoorv asks for leave, Sankalp can handle the shift independently when you have your off. I don’t want any last minute crisis situation which would happen if he is not prepared in time.

@ Ashish: you also review if you can.

Regards,
Deeksha

From: "Pritish Nandi[LSM]" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 4 April 2018 at 3:58 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Roster Current Week- Updated. & Next week Tentative

Hi Ma'am,

I have made some changes to the roster for the current week and also for the next week. Need your approval before sending it out.

The changes are made in Inboxdollars (Next week) and Bombshell (Current Week and Next week) according to the flow and supervision. As you know night shift has most of the flow in any process so I wanted an extra hand for support. The roster has been changed accordingly and have kept Sankalp with minimum flow on Bombshell so that he can handle a shift.

Please let me know if you are okay with it so that I can send.

Also would need to discuss the roster for Week Starting 16th April, 2018 in accordance to my leaves.

Changes-

  *   Rishi has been shifted to night shift (Next week Roster) as he requires more focus and training.
  *   Sankalp's Off has been moved to Saturday and he would come on Sunday in Morning Shift which has very less flow. Also me or Apoorv  would be available till 11.00am to help him with questions.
  *   Yogesh has been moved with Navreet (Next week roster) as he is trained on Parables and ticketing and would be good help instead of Rishi.

Let me know what you think of the changes so that I can forward the same.

Pritish Nandi
Operations
www.livesalesman.com<http://www.livesalesman.com/>

Skype: pritish-lsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9711265886

Email: [email-masked]<mailto:[email-masked]>